{
	"buffs":
		[
			{
				"id" : "vix_fangs_acc_buff",
				"stat_type" : "combat_stat_add",
				"stat_sub_type" : "attack_rating",
				"amount" : 0.07,
				"duration_type" : "combat_end",
				"duration" : 4,
				"remove_if_not_active" : false,
				"rule_type" : "riposte",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}
			},
			{
				"id" : "vix_fangs_crit_buff",
				"stat_type" : "combat_stat_add",
				"stat_sub_type" : "crit_chance",
				"amount" : 0.07,
				"duration_type" : "combat_end",
				"duration" : 4,
				"remove_if_not_active" : false,
				"rule_type" : "riposte",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}
			}

		]
}

